Subject: make libtool pkg depend on c++rt0 pkg ?
To: Nick Hudson <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 10/05/2000 13:44:19
On Thu, 5 Oct 2000, Nick Hudson wrote:
> No libtool packages will just pick up the new c++rt0.o and start linking
> properly.

OK, if you say so... :)

> Shouldn't someone put a DEPENDS in libtool for sparc<1.4.3?

Um... I feel a bit bad about replacing system files without people knowing
about it. What do others think?

 - Hubert

Hubert Feyrer <>